/*
    Flaticon icon font: Flaticon
    Creation date: 08/03/2018 13:30
*/
/*@font-face {
    font-family: "Flaticon";
    src: url("/content/fonts/flaticon/Flaticon.eot");
    src: url("/content/fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
        url("/content/fonts/flaticon/Flaticon.woff") format("woff"),
        url("/content/fonts/flaticon/Flaticon.ttf") format("truetype"),
        url("/content/fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("./Flaticon.svg#Flaticon") format("svg");
    }
}*/
@font-face {
  font-family: "Flaticon";
  src: url("/content/fonts/flaticon/Flaticon.woff") format("woff"), url("/content/fonts/flaticon/Flaticon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.fi:before {
  display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.flaticon-instagram:before {
  content: "\f100";
}

.flaticon-facebook:before {
  content: "\f101";
}

.flaticon-twitter:before {
  content: "\f102";
}

.flaticon-google-plus:before {
  content: "\f103";
}

.flaticon-pinterest:before {
  content: "\f104";
}
